{
    "dc_identifier": "nl.gm0392.2c.2017.2418566-17",
    "dc_title": "commissie Ontwikkeling 2017-03-09 - Aanvullende uitgangspunten Woonvisie 2012-2016, Haarlem, duurzame ongedeelde woonstad",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2017-03-09. Onderdeel: Aanvullende uitgangspunten Woonvisie 2012-2016, Haarlem, duurzame ongedeelde woonstad.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/380591",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2017-03-09",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "69",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2017.2418566-17",
    "dc_externalIdentifier": "2418603",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-03-09",
    "foi_meetingNumber": "2418566",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2017.2418566-17.doc.1",
            "dc_title": "2015387028 1. Raadsinformatie  Aanvullende uitgangspunten Woonvisie 2012-2016, Haarlem, duurzame ongedeelde woonstad",
            "foi_fileName": "2015387028 1_ Raadsinformatie_ Aanvullende uitgangspunten Woonvisie 2012-2016, Haarlem, duurzame ongedeelde woonstad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12253737/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2017.2418566-17.doc.2",
            "dc_title": "2015387028 2. Raadsstuk  Aanvullende uitgangspunten Woonvisie 2012-2016",
            "foi_fileName": "2015387028 2_ Raadsstuk_ Aanvullende uitgangspunten Woonvisie 2012-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12253738/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2017.2418566-17.doc.3",
            "dc_title": "2015387028 3. Bijlage 1  Achtergrondnotitie voor de discussie over betaalbaarheid en beschikbaarheid",
            "foi_fileName": "2015387028 3_ Bijlage 1_ Achtergrondnotitie voor de discussie over betaalbaarheid en beschikbaarheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12253739/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2017.2418566-17.doc.4",
            "dc_title": "2015387028 4. Bijlage 2  Samenvatting Woningwet voor gemeenten, VNG",
            "foi_fileName": "2015387028 4_ Bijlage 2_ Samenvatting Woningwet voor gemeenten, VNG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12253740/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2017.2418566-17.doc.5",
            "dc_title": "2015387028 Amendement Een sociaal fundament voor het Haarlems woongebouw",
            "foi_fileName": "2015387028 Amendement Een sociaal fundament voor het Haarlems woongebouw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12253735/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2017.2418566-17.doc.6",
            "dc_title": "2015387028 Verslag Raadsmarkt Wonen",
            "foi_fileName": "2015387028 Verslag Raadsmarkt Wonen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12253736/1"
        }
    ]
}